Bug 1757019 - Please build openslide for EPEL-8
Summary: Please build openslide for EPEL-8
Keywords:
Status: ON_QA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openslide
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Gilbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1846328
TreeView+ depends on / blocked
 
Reported: 2019-09-30 12:16 UTC by Remi Collet
Modified: 2020-10-29 02:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2019-09-30 12:16:52 UTC
Missing package for EL-8

Comment 1 Orion Poplawski 2020-06-20 03:49:46 UTC
Ping?  Benjamin are you still around?

Comment 2 Orion Poplawski 2020-06-20 03:52:22 UTC
Seems to build fine: https://koji.fedoraproject.org/koji/taskinfo?taskID=45896513

Comment 4 Fedora Update System 2020-10-12 22:22:31 UTC
FEDORA-EPEL-2020-9096bee856 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9096bee856

Comment 5 Fedora Update System 2020-10-13 20:51:57 UTC
FEDORA-EPEL-2020-9096bee856 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9096bee856

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-29 02:37:45 UTC
FEDORA-EPEL-2020-9096bee856 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.